.veranstaltungsdaten_wrapper, .kontaktdaten_wrapper
{
    display:flex;
    margin-bottom: 1em;
    /*width: 50%;*/
    width: 100%;
}
.kontaktdaten_wrapper.col{
    padding-left: 0!important;
}

.veranstaltungsdaten_wrapper.col{
    padding-left: 0!important;
}

.buchung_zeile
{
    display: flex;
    margin-bottom: 1em;
}

.buchung_zeile_icon_container
{
    width: 7%;
}

.buchung_ueberarbeiten{
    margin-bottom: 1.5em;
}

.buchung_veranstaltung
{
    display: flex;
}

.Buchungsanfrage_stellen{
    margin-bottom: 1em;
}

.Buchungs_margin{
    margin-top: 1em;
}

.veranstaltungsdaten_abschnitt, .kontaktdaten_abschnitt
{
    display: flex;
    padding-right: 2em;
    flex-direction: column;
    align-items: stretch;
    width: 50%;
}

.veranstaltungsdaten_abschnitt.col{
    padding-left: 0 !important;

}

.kontaktdaten_abschnitt_full_width{
    width: 100%;
    padding-right: 2em;
}


.pflichtfeld_hinweis
{
    /*width: 50%;*/
    /*display: flex;*/
    /*justify-content: center;*/
    margin-top: 1em;
}

.zoomraum
{
    margin-bottom: 1em;
}

.buchung_kollision
{
    width: 25%;
}

.buchung_details
{
    width: 25%;
}

.buchung_neuer_termin_button_zeile
{
    display: flex;
    justify-content: flex-end;
}

.buchung_termin_aktion
{
    margin-right: 1em;
    cursor: pointer;
}

.kollision
{
    color: red;
}

.hidden
{
    display: none;
}

.termin_form_ueberschrift
{
    font-weight: bold;
    margin-bottom: 1em;
    font-size: large;
    margin-top: 0.5em;
}

.radio_serie_ende
{
    margin-right: 0.25em;
}

.form-control::-webkit-input-placeholder { color: rgb(143, 143, 143); }  /* WebKit, Blink, Edge */
.form-control:-moz-placeholder { color: rgb(143, 143, 143); }  /* Mozilla Firefox 4 to 18 */
.form-control::-moz-placeholder { color: rgb(143, 143, 143); }  /* Mozilla Firefox 19+ */
.form-control:-ms-input-placeholder { color: rgb(143, 143, 143); }  /* Internet Explorer 10-11 */
.form-control::-ms-input-placeholder { color: rgb(143, 143, 143); }  /* Microsoft Edge */

.alternativeTime{
    margin-bottom: 1em;
}

.alternativeTimeLabel{
    margin-left: 3px;
    cursor: unset;
}

.alternativeTimeSpan{
    margin-top: -0.5em;
}

.buchung_zeile_status {
    font-style: italic;
    margin-bottom: 1em;
    margin-left: 1em;
}

.buchung_zeile_unten_status {
    font-style: italic;
    margin-top: 1em;
}

.buchung_zeile_status_laden{
    margin-left: 1em;
}